.moduleComponentContainerseasonalOpportunitiesNew
{
float: left;
position: relative;
width:100%;
margin-bottom: 20px;
}

.moduleComponentContainerseasonalOpportunitiesNew .moduleComponent
{
float: left;
position: relative;
width:100%;
}

.moduleComponentContainerseasonalOpportunitiesNew #moduleComponent1281.moduleComponent,
.moduleComponentContainerseasonalOpportunitiesNew #moduleComponent1281.moduleComponent .bannerHtmlContent
{
width:100% ;
float: left;
position: relative;
height: auto;
background: #f8f8f9;
}

.moduleComponentContainerseasonalOpportunitiesNew #moduleComponent1281.moduleComponent,
.moduleComponentContainerseasonalOpportunitiesNew #moduleComponent1281.moduleComponent .bannerHtmlContent
{
width:100% ;
float: left;
position: relative;
height: auto;
background: #f8f8f9;
}

.moduleComponentContainerseasonalOpportunitiesNew .bannerHtmlContent
{
position: relative;
width:100%;
height:auto;
  padding: 10px 30px !important;
transition: all 0.5s ease-in;
}

.moduleComponentContainerseasonalOpportunitiesNew:hover .bannerHtmlContent
{
position: relative;
width:100%;
height:auto;
  padding: 10px 30px !important;
transition: all 0.5s ease-in;
}

#moduleComponent1280 h1,
#moduleComponent1280 h2,
#moduleComponent1280 h3,
#moduleComponent1280 h4,
#moduleComponent1280 p,
#moduleComponent1280 a
{
  color: #fff;
  font-weight: 700;
}

.moduleComponentContainerseasonalOpportunitiesNew #moduleComponent1279.moduleComponent,
.moduleComponentContainerseasonalOpportunitiesNew #moduleComponent1280.moduleComponent
{
border: 5px solid #fff;
height:234px;
}

@media screen and (min-width:650px){
.moduleComponentContainerseasonalOpportunitiesNew .moduleComponent
{
float: left;
position: relative;
width:50%;
border: 5px solid #fff;
height:234px;
}

.moduleComponentContainerseasonalOpportunitiesNew #moduleComponent1279.moduleComponent,
.moduleComponentContainerseasonalOpportunitiesNew #moduleComponent1280.moduleComponent
{
border: 5px solid #fff;
height:270px;
}

}

@media screen and (min-width:900px){

.moduleComponentContainerseasonalOpportunitiesNew .moduleComponent
{
overflow: hidden;
width:33.3%;
}

.moduleComponentContainerseasonalOpportunitiesNew .bannerHtmlContent
{
position: absolute;
width:100%;
height:100%;
  padding: 10px 30px !important;
transition: all 0.5s ease-in;
}

#moduleComponent1279
{
  width:66.6%;
height:258px;
}

#moduleComponent1280
{
  width:33.3%;
        height:258px;
}


}

@media screen and (min-width:1200px){

}

.moduleComponentContainerseasonalOpportunitiesNew .bannerImageContainer
{
line-height:0;
width:100%;
height:auto;
margin:0px;
padding:0px;
}



.moduleComponentContainerseasonalOpportunitiesNew .moduleComponent:hover .bannerHtmlContent
{
transition: all 0.5s ease-in;
}

.moduleComponentContainerseasonalOpportunitiesNew a.bannerLinkMask
{
position: absolute;
top:0px;
left:0px;
width:100%;
height:100%;
}

/*******************/
.moduleItemsListingRegionalPackhouses
{
width:100% ;
float: left;
position: relative;
margin:0px 0px 0px;
}

.moduleItemsListingRegionalPackhouses .moduleItemsListingItem
{
width:100% ;
float: left;
position: relative;
margin:0px 0px 0px 0px;
border:7px solid #FFF;
box-sizing:border-box;
}

.moduleItemsListingRegionalPackhouses .moduleItemsListingItem img
{
width:100%;
}

@media (min-width: 576px) {

.moduleItemsListingRegionalPackhouses .moduleItemsListingItem
{
width:50% ;
}

}

@media (min-width: 768px) {

.moduleItemsListingRegionalPackhouses .moduleItemsListingItem
{
width:33.3% ;
}

}

@media (min-width: 992px) {

.moduleItemsListingRegionalPackhouses .moduleItemsListingItem
{
width:33.3% ;
}

}

@media (min-width: 1200px) {

.moduleItemsListingRegionalPackhouses .moduleItemsListingItem
{
width:33.33% ;
}

}

.moduleItemsListingRegionalPackhouses .moduleItemsListingItem .moduleItemContent
{
display:none;
}

.moduleItemsListingRegionalPackhouses .moduleItemsListingItem.quoteBox .moduleItemContent{
  display:block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  color: #FFFFFF;
  font-size: 22px;
  font-weight: bold;
  padding: 10px 20px;
}

.moduleItemsListingRegionalPackhouses .moduleItemsListingItem.quoteBox .moduleItemContent .readMore{
  display: none;
}

.moduleItemsListingRegionalPackhouses .moduleItemsListingItem .header
{
position: absolute;
bottom:0px;
left:0px;
width:100%;
padding:0px 20px 10px;
background: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.7)); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(top, 0,0,0,0), rgba(0,0,0,0.7)); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.7)); /* For Firefox 3.6 to 15 */
background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.7)); /* Standard syntax (must be last) */
}

.moduleItemsListingRegionalPackhouses .moduleItemsListingItem.quoteBox .header{
display:none;
}

.moduleItemsListingRegionalPackhouses .moduleItemsListingItem .title
{
color:#FFF;
margin:0px;
font-size:22px;
font-weight:500;
}

.moduleItemsListingRegionalPackhouses .moduleItemsListingItem p
{
color:#FFF;
margin:0px;
font-size:18px;
font-weight:600!important;
}

.moduleItemsListingRegionalPackhouses .moduleItemsListingItem .extraFields .field
{
display:none;
}

.moduleItemsListingRegionalPackhouses .moduleItemsListingItem .extraFields .field:first-child
{
display:block;
}

.moduleItemsListingRegionalPackhouses .cover{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left:0;
}


.moduleComponentContainerjobDescriptions
{
width:96.5% ;
float: left;
position: relative;
margin:0px 0px 0px;
}

.moduleComponentContainerjobDescriptions .moduleComponent
{
float: left;
position: relative;
margin:0px;
width:100%;
box-sizing:border-box;
}

.moduleComponentContainerjobDescriptions .moduleComponent img
{
width:100%;
}

@media (min-width: 576px) {

.moduleComponentContainerjobDescriptions .moduleComponent
{
width:50%;
line-height:0px;
}

}

@media (min-width: 768px) {

.moduleComponentContainerjobDescriptions .moduleComponent
{
width:33.3%;
line-height:0px;
}

}

@media (min-width: 992px) {

.moduleComponentContainerjobDescriptions .moduleComponent
{
width:33.3%;
line-height:0px;
}

}

@media (min-width: 1200px) {

.moduleComponentContainerjobDescriptions .moduleComponent
{
width:25%;
line-height:0px;
}

}
.moduleComponentContainerjobDescriptions .moduleComponent .bannerTitle a,
.moduleComponentContainerjobDescriptions .moduleComponent .bannerTitle
{
position: absolute;
bottom:0px;
left:0px;
color:#FFF;
font-size:16px;
font-weight:700!important;
padding:0px 20px;
width: 92%;
}

.moduleItemRegionalPackhouses
{
width:97% ;
float: left;
position: relative;
margin:0px 0px 0px;
}

.moduleItemRegionalPackhouses #moduleItemContent
{
width:100% ;
float: left;
position: relative;
margin:0px 0px 0px;
}

.moduleItemRegionalPackhouses #moduleItemContent .title
{
color:#005fab;
font-weight:300;
font-family: 'Roboto Slab', serif;
margin:20px 0px 20px 0px;
font-size:30px;
}

.moduleItemRegionalPackhouses #rightCol
{
width:100% ;
float: right;
position: relative;
margin:30px 0px 0px;
}

@media (min-width: 576px) {

.moduleItemRegionalPackhouses #moduleItemContent
{
width:100%;
}

.moduleItemRegionalPackhouses #rightCol
{
width:100% ;
float: right;
}

}

@media (min-width: 768px) {

.moduleItemRegionalPackhouses #moduleItemContent
{
width:50%;
}

.moduleItemRegionalPackhouses #rightCol
{
width:50% ;
float: left;
}

}

@media (min-width: 992px) {

.moduleItemRegionalPackhouses #moduleItemContent
{
width:54%;
}

.moduleItemRegionalPackhouses #rightCol
{
width:41% ;
float: right;
}

}

@media (min-width: 1200px) {

.moduleItemRegionalPackhouses #moduleItemContent
{
width:62%;
margin-bottom: 10px;
}

.moduleItemRegionalPackhouses #rightCol
{
width:35% ;
float: right;
margin-bottom: 10px;
}

}

.moduleItemRegionalPackhouses #moduleItemBack
{
width:100%;
float: left;
position: relative;
}

.moduleItemRegionalPackhouses #rightCol .extraFields .field
{
display:block;
}

.moduleItemRegionalPackhouses #rightCol .extraFields .field:first-child
{
display:none;
}


/*
.moduleComponentContainerseasonalOpportunitiesNew
.moduleComponentworkAtSeekaNew
.bannerHtmlContent
.bannerHtmlContentInner
a.bannerLinkMask
*/

.seasonal_opportunities_new .moduleComponent.moduleComponentpeoplePageCallouts .bannerHtmlContent,
.seasonal_opportunities .moduleComponent.moduleComponentpeoplePageCallouts .bannerHtmlContent {
  border-right: none;
  min-height: 213px;
}
